Subject: [bug#66343] Add more setups to Guix docs

From: Ekaitz Zarraga <[email-masked]>
Date: Wed, 04 Oct 2023 20:55:32 +0000

ElenQ Technology

------- Original Message -------
On Wednesday, October 4th, 2023 at 20:51, Efraim Flashner <[email-masked]> wrote:

> On Wed, Oct 04, 2023 at 06:47:51PM +0000, Ekaitz Zarraga wrote:
> 
> > ------- Original Message -------
> > On Wednesday, October 4th, 2023 at 18:35, Efraim Flashner [email-masked] wrote:
> > 
> > > On Wed, Oct 04, 2023 at 06:15:53PM +0000, Ekaitz Zarraga wrote:
> > > 
> > > > ------- Original Message -------
> > > > On Wednesday, October 4th, 2023 at 16:18, Efraim Flashner [email-masked] wrote:
> > > > 
> > > > > I think we can mention guix.vim also
> > > > 
> > > > Certainly, do you want to add it yourself?
> > > > 
> > > > Nobody is going to explain it better than you.
> > > 
> > > I tossed in a line or two in the middle of the patch
> > 
> > But you didn't attach, did you?
> > 
> > Or you directly commited?
> 
> 
> I commented directly in the middle of the patch.
> 
> > +@example
> > +guix install vim-fugitive
> > +@end example
> > +
> 
> 
> And of course if you want to interact with Guix directly from inside of
> vim, using the built-in terminal emulator, we have our very own
> @code{guix.vim} package!
> 
> @example
> guix install vim-guix-vim
> @end example
> 
> > +In NeoVim you can even make a similar setup to Geiser using
> > +@url{https://conjure.fun/, Conjure} that lets you connect to a running Guile
> 
> 
> --
> Efraim Flashner [email-masked] רנשלפ םירפא
> 
> GPG key = A28B F40C 3E55 1372 662D 14F7 41AA E7DC CA3D 8351
> Confidentiality cannot be guaranteed on emails sent or received unencrypted

It looks good to me.

Commit?